=== debian/changelog ===
debian-dad (1) unstable; urgency=medium

  * Initial Release. (Closes: #885220)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 31 Dec 2017 20:46:22 +0100
