=== debian/control ===
Source: debian-dad
Section: utils
Priority: optional
Maintainer: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9),
               help2man
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/collab-maint/debian-dad.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-dad.git

Package: debian-dad
Architecture: all
Depends: ${misc:Depends},
         git-buildpackage,
         pkg-kde-tools,
#         ratt
Description: automated source package updater assistant
 Debian's Automated Developer (Dad) is a program preparing updates
 for Debian and derivatives' packages automating repetitive tasks of
 human Developers.
 .
 The automated tasks include:
 .
 * updating packages to new upstream versions refreshing patches
 * updating symbols files using Debian buildd logs
